Skip to content

Update organization onboarding

PATCH
/organizations/{oid}/onboarding
curl --request PATCH \
--url https://apisandbox.puurk.com/organizations/example/onboarding \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'

Update the onboarding record for an organization

oid
required
string

Organization ID

Request body

Media typeapplication/json
object
Examplegenerated
{}

Updated

Media typeapplication/json
object
Examplegenerated
{}

Unauthorized